<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all">

        <header>

          {{ partial "nav.html" . }}

        </header>

        {{ partial "breadcrumbs.html" . }}

        <div id="content" class="blog-listingbox single-listingbox">
            <div class="container">

                <div class="row blog-listingbox-row">

                    <div class="col-md-3 col-sm-4 sidebar-post">

                        <!-- *** MENUS AND WIDGETS *** -->

                        {{ partial "sidebar.html" . }}

                        <!-- *** MENUS AND FILTERS END *** -->

                    </div>
                    <!-- /.col-md-3 -->

                    <!-- *** LEFT COLUMN *** -->

                    <div class="col-md-9 col-sm-8 postcontent-box" id="blog-post">
                         {{ if .Params.banner }}
                         <img src="{{ .Site.BaseURL}}{{ .Params.banner }}" class="img-responsive" alt="">
                         {{ else }}
                         <img src="{{ .Site.BaseURL}}img/placeholder.png" class="img-responsive" alt="">
                         {{ end }}

                        <p class="text-muted text-uppercase mb-small text-right">{{ if .Params.author }}{{ i18n "authorBy" }} <a href="#">{{ .Params.author }}</a> | {{ end }}{{ .Date.Format .Site.Params.date_format }}</p>

                        <div id="post-content">
                          {{ .Content }}
                        </div>
                        <!-- /#post-content -->
                        {{ if .Site.DisqusShortname }}
                        <div id="comments">
                            {{ template "_internal/disqus.html" . }}
                        </div>
                        {{ end }}

                        <div class="related-post-single">
                            <div class="top-titlebox">
                                <h2><span>Related Posts</span></h2>
                            </div>
                            <div class="related-postslider">
                                {{ range first 3 .Site.Pages }}
                                <div class="rpost-slide1">
                                    <div class="imgbox">
                                        <img src="{{ .Site.BaseURL}}{{ .Params.banner }}">
                                    </div>
                                    <div class="textbox">
                                        <h4><a href="{{ .Permalink }}">{{ .Title }}</a></h4>
                                    </div>
                                </div>
                                {{end}}
                                
                            </div>
                        </div>

                    </div>
                    <!-- /#blog-post -->


                </div>
                <!-- /.row -->

            </div>
            <!-- /.container -->
        </div>
        <!-- /#content -->

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
